header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gridman Universe
  repository: kara.moe
  conditions:
    tagPresence:
    - 7248d734-3018-4a09-9755-37306bb81a95
    - 12d3afe4-e466-4c62-9ef0-fe4851927c70
    - fab064ed-3c40-48d0-86b3-16dc2e0ad534
  actions:
    addTag:
    - tid: 6a4337fe-5d58-40cb-b8bb-b62c7ba0e63c
      type: 18
